@font-face {
    font-family: 'Poppins-Bold';
    src: local('Poppins-Bold'), url('./fonts/Poppins-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins'), url('./fonts/Poppins-Medium.ttf') format('truetype');
}

body,
html {
    height: 100%;
}
